Sécurité Comme prévu, la Fondation Mozilla vient de mettre en ligne des mises à jour pour les versions 3.0.x et 3.5 de son navigateur. Pour le premier, qui passe en version 3.0.14, ce sont avant-tout des problèmes de sécurité qui sont corrigés.

Reste que Mozilla, même s'il continue à assurer le support de cette mouture, invite les utilisateurs à migrer vers la 3.5 qui offre pas mal de fonctions supplémentaires.

Version vulnérable

Cette dernière version du navigateur passe d'ailleurs en 3.5.3. Là encore, des failles de sécurité sont comblées. Mais surtout, elle inclut un test du plug-in Flash installé dans le poste de l'utilisateur.

Rappelons que plus de 90% des utilisateurs de logiciels de navigation disposent de Flash sur leur ordinateur. Mozilla a donc décidé d'alerter ses utilisateurs recourant à une version vulnérable de l'application d'Adobe.

Si l'application est détectée comme n'étant plus à jour, un message sera affiché dans Firefox. Après la mise à jour du navigateur, la première page à s'ouvrir au redémarrage liste les nouveautés. Cette page d'information comprendra donc cette fois, en plus, une alerte relative à Flash, avec un lien de téléchargement sur le site d'Adobe si la version détectée est obsolète.

Il faut savoir que 80% des utilisateurs de Firefox utilisent actuellement une version de Flash vulnérable. Vous savez donc ce qu'il vous reste à faire.

ZDNet.fr | 10.09.2009